package com.lovecoding.day03;

import java.util.Scanner;

public class Test11_IFELSE01 {
    public static void main(String[] args) {
        //Scanner
        Scanner scanner = new Scanner(System.in);

        System.out.println("请输入整数");
        int number = scanner.nextInt();

        //判断
        if (number % 2 == 0){
            //true执行 是偶数
            System.out.println(number+"：是偶数");
        }else{
            //false执行 是奇数
            System.out.println(number+"：是奇数");
        }
        scanner.close();
        // (i % 4 == 0 i % 100 != 0)  ||  i%400
        //  0 < x < 100   用 && 链接
    }
}
